@charset "UTF-8";

/* ========== 单篇+文章页 start ========== */
.articleBox {
line-height: 1.2rem;
	color: #666;
	padding: 0.5rem .5rem;
	font-size: 0.7rem;
	background: url(http://gys.yn123.com/m/inwzbj.jpg);
}



.articleBox img {
	max-width: 100%;
}

.articleTitle {
	font-size: 0.85rem;
	color: #333333;
	text-align: center;
	/* font-weight: bold; */
	padding: .5rem 2.5rem 0 2.5rem;
	line-height: 1.5rem;
}

.articleTime {
	display: block;
	clear: both;
	text-align: center;
	color: #999;
	font-size: 0.6rem;
	padding: 0 0.75rem .25rem;
	height: 1.5rem;
	line-height: 1.5rem;
}

.articleTop {
	overflow: hidden;
	background: #f9fafb;
	padding: .5rem 0;
}

.articleTop .articleTitle {
	font-size: .9rem;
	color: #333333;
	text-align: center;
	font-weight: bold;
	padding: 0 2.5rem;
	line-height: 1.5rem;
}

.articleTop .articleTime {
	text-align: center;
	padding: .5rem 0 0 0;
}

.articleHand {
	clear: both;
	font-size: 0.75rem;
	padding: 0 0px 1rem 0;
	overflow: hidden;
}

.articleHand a {
	display: block;
	line-height: 1.6rem;
	padding: 0 1rem 0 .75rem;
}

.articleHand a i {
	padding: 0 .25rem 0 0;
}

.articleHand a.aykjWord {
	color: #37a6ff !important;
}

.articleHand a.aykjPpt {
	color: #ff7735 !important;
}

.articleHand a.aykjExcel {
	color: #15bf44 !important;
}

.articleHand a.aykjPdf {
	color: #1369c0 !important;
}

.articleHand a.aykjZip {
	color: #ff9779 !important;
}

.articlePage {
	padding: 1rem 0;
	margin: 0 .75rem;
	background: #FFF;
	position: relative;
	display: flex;
}

.articlePage a {
	flex: 1;
	height: 1.75rem;
	line-height: 1.75rem;
	text-align: center;
	font-size: .65rem;
}

.articlePage a:before {
	border-left: none;
}

.articlePage a i {
	display: inline-block;
	font-style: normal;
	color: #0b43a8;
	height: 1.75rem;
	line-height: 1.75rem;
}

.articlePage a.prev i {
	padding-left: 1.25rem;
	background: url(../images/upa.png) left center no-repeat;
	background-size: .75rem;
}

.articlePage a.next i {
	padding-right: 1.25rem;
	background: url(../images/down.png) right center no-repeat;
	background-size: .75rem;
}

.videoCon {
	position: absolute;
	top: 10.25rem;
	bottom: 0;
	overflow-y: auto;
}

.videoCon .articleTitle {
	font-size: 18px;
	color: #333333;
	text-align: left;
	font-weight: bold;
	padding: .25rem .5rem 0 .5rem;
	line-height: 1.5rem;
}

.videoCon .articleTime {
	text-align: left;
	padding: 0 0 0 .5rem;
}

.articelImgSlide {
	overflow: hidden;
	position: relative;
	padding: 0 .75rem;
}

#articelImgSlide img {
	display: block;
	max-width: 100%;
}

#articelImgSlide {
	overflow: hidden;
	position: relative;
}

#articelImgSlide .swiper-pagination {
	bottom: .25rem;
}

.articelImgSlide .swiper-button-prev {
	left: 0px;
}

.articelImgSlide .swiper-button-next {
	right: 0px;
}

.articelImgSlide .swiper-pagination-bullet {
	background: #eee;
	opacity: 1;
}

.articelImgSlide .swiper-pagination-bullet-active {
	background: #007aff;
}

/**
 * 分享
 * @author 杨朝杰
 * @return
 */
.shareBt {
	display: inline-block;
	width: 1rem;
	position: relative;
}

.shareClose {
	line-height: 2rem;
	text-align: center;
	padding: .15rem 0 0 0;
	font-size: 0.8rem;
}

.shareBt:after {
	display: block;
	content: "";
	overflow: hidden;
	width: 100%;
	padding-top: 100%;
	background: url(../images/share/share.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	bottom: -.2rem;
}

.shareBox {
	width: 100%;
	overflow: hidden;
	background: #fff;
	position: fixed;
	left: 0px;
	bottom: -100%;
	z-index: 10000;
	-webkit-transition: bottom 0.8s;
	-o-transition: bottom 0.8s;
	transition: bottom 0.8s;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.shareBox.show {
	bottom: 0px;
}

.shareCont {
	overflow: hidden;
	padding: 0.5rem 0px 0.25rem;
}

.boxShadow {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.6);
	z-index: 999;
	display: none;
}

.wxSha {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.6) url(../images/share/weChatShare.png) no-repeat center 0rem;
	background-size: auto 16rem;
	z-index: 99999999;
	display: none;
}

.shareC .bshare-custom {
	display: flex;
	padding: 0.8rem .5rem;
}

.shareC .bshare-custom .item {
	flex: 1;
	text-align: center;
}

.shareC .bshare-custom .item span {
	display: block;
	line-height: 1.5rem;
}

.shareC .bshare-custom a {
	display: inline-block;
	height: 2rem;
	width: 2rem;
	padding: 0;
	background-size: auto 1.95rem !important;
}

.shareC .bshare-custom .bshare-sinaminiblog {
	background: url(../images/share/shareBt1.png) no-repeat center center;
}

.shareC .bshare-custom .bshare-qqim {
	background: url(../images/share/shareBt6.png) no-repeat center center;
}

.shareC .bshare-custom .bshare-qzone {
	background: url(../images/share/shareBt3.png) no-repeat center center;
}

.shareC .bshare-custom .bshare-douban {
	background: url(../images/share/shareBt4.png) no-repeat center center;
}

.shareC .bshare-custom .bshare-weixin {
	background: url(../images/share/shareBt5.png) no-repeat center center;
}

.weChatShareTip {
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.5) url(../images/share/weChatShare.png) no-repeat calc(100% - 30px) 10px;
	background-size: 90% auto;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 9999999;
}

.shareParent .shareItem {
	width: 20%;
}

/**
 * 音乐播放器
 * @author 杨朝杰
 * @return
 */
.audio {
	padding: 0 .75rem .5rem;
}

.audio-tips {
	margin-top: 10px;
	color: #b1b1b1;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.audio .info {
	-webkit-box-flex: 1;
	-ms-flex: 1 0;
	flex: 1 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow: hidden;
	line-height: 45px;
}

.audio .info p {
	margin: 0;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	text-indent: 0;
}

.audio .info .audio-title {
	-webkit-box-flex: 1.5;
	-ms-flex: 1.5;
	flex: 1.5;
	line-height: 24px;
	font-size: 14px;
}

.audio .info .audio-desc {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	line-height: 16px;
	color: #999 !important;
	font-size: 12px !important;
}

.audio .info .audio-desc span {
	padding: 0 15px 0 0;
	color: #ff0000;
}

/* 视频start */
.artVideo {
	margin: 0 .75rem .5rem;
	background: #000;
	position: relative;
}

.artVideo::before {
	display: block;
	content: '';
	padding-top: 56.25%;
}

#newViewPlayer {
	position: absolute;
	left: 0;
	top: 0;
}

.artVideoView {
	background: #000;
	position: relative;
}

.artVideoView::before {
	display: block;
	content: '';
	padding-top: 56.25%;
}

.videoDownLoad {
	text-align: center;
	padding: .5rem;
}

/* 视频end */

/* 发展历程 start */
.eventTitle {
	height: 1.75rem;
	line-height: 1.75rem;
	text-align: center;
}

.eventTitle span {
	display: inline-block;
	padding-left: 1.25rem;
	background: url(../images/eventBg.png) left center no-repeat;
	background-size: 1rem;
	font-size: 0.85rem;
	color: #000000;
}

.eventDl dd {
	padding: 0.6rem 0;
	position: relative;
}

.eventDl dd::after {
	display: block;
	content: "";
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #e0e0e0;
	transform: scaleX(.5);
	-webkit-transform: scaleX(.5)
}

.eventDl dd .con {
	overflow: hidden;
	position: relative;
}

.eventDl dd .con::after {
	display: block;
	content: "";
	position: absolute;
	width: 0.1rem;
	height: 0.1rem;
	background: #fff;
	border: 0.15rem solid #0b43a8;
	border-radius: 100%;
	top: 0;
	left: 50%;
	margin-left: -.15rem;
	z-index: 2;

}

.eventDl dd .eventPic {
	float: right;
	display: inline;
	width: 50%;
	box-sizing: border-box;
	padding-left: 0.875rem;
}

.eventDl dd .time {
	height: 1rem;
	line-height: 1rem;
	font-size: .75rem;
	color: #0b43a8;
	margin-bottom: 0.375rem;
}

.eventDl dd .pic {
	width: 6rem;
}

.eventDl dd .eventText {
	overflow: hidden;
	line-height: 1rem;
	font-size: .65rem;
	color: #666;
	padding-right: .875rem;
}

.eventDl dd.event .eventPic {
	float: left;
	display: inline;
	padding-right: .875rem;
	padding-left: 0;
}

.eventDl dd.event .eventText {
	padding-right: 0;
	padding-left: .875rem;
}

/* 发展历程 end */

/* 资质荣誉 start */
.hornorList {
	overflow: hidden;
	margin: 0 -.375rem;
	padding-top: 0.25rem;
}

.hornorList dd {
	float: left;
	width: 50%;
	overflow: hidden;
	margin-bottom: .75rem;
}

.hornorList dd a {
	display: block;
	margin: 0 0.375rem;
	background: #FFFFFF;
}

.hornorList dd .pic {
	background: #FFFFFF;
}

.hornorList dd .pic:before {
	padding-top: 100%;
}

.hornorList dd .pic img {
	left: 50%;
	top: 50%;
	max-width: 90%;
	max-height: 90%;
	object-fit: contain;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.hornorList dd .text {
	height: 2.25rem;
	line-height: 2.25rem;
	text-align: center;
	color: #333;
	font-size: .7rem;
	padding: 0 .5rem;
}

/* 资质荣誉 end */

/* 视频列表 start */
.videoList {
	padding-top: 0.25rem;
	overflow: hidden;
}

.videoList dd {
	margin-bottom: 0.75rem;
}

.videoList dd .con {
	display: block;
}

.videoList dd .con .bofang {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.1);
}

.videoList dd .con .bofang span {
	width: 2em;
	height: 2rem;
	font-size: 2rem;
	color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: url(../images/player1.png) center center no-repeat;
	background-size: 2rem;
}

.videoList dd .con .text {
	height: 2.25rem;
	line-height: 2.25rem;
	padding: 0 1.25rem;
	font-size: .7rem;
	color: #333;
	text-align: center;
	background: #fff;
}

/* 视频列表 end */

/*文章页底部start*/
.footerBar2 {
	font-size: .6rem;
	overflow: hidden;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: content;
	-moz-background-clip: content;
	background-clip: content;
	width: 100%;
	height: 2.25rem;
	background: #fff;
	position: relative;
}

.footerBar2:after {
	content: " ";
	width: 200%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 1px solid #ededed;
	box-sizing: border-box;
	-webkit-transform: scale(.5);
	transform: scale(.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: 1;
}

.footerBar2 .shareBt:after {
	display: none;
}

.footerBar2 div {
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.phoneBt {
	width: 30%;
	float: right;
}

.phoneBt a {
	width: 100%;
	display: block;
	line-height: 2.25rem;
	background: #ff7800;
	color: #fff !important;
	text-align: center;
}

.goBack2 {
	width: 16%;
	float: left;
}

.goBack2 a {
	display: block;
	height: 2.25rem;
	background: url(../images/jt6.png) no-repeat 10px center;
	background-size: 1.3rem;
	color: #666 !important;
	text-align: center;
}

.marker,
.shareDiv {
	float: right;
	line-height: 2.25rem;
	font-size: .7rem;
	padding: 0 .75rem 0 0;
}

.shareDiv .shareBt {
	width: 100%;
}

.marker span,
.shareDiv span {
	padding: 0 0 0 .3rem;
}

.marker em,
.shareDiv em {
	color: #999;
}

/* ========== 单篇+文章页 end ========== */
/* ========== 全图列表 start ========== */
/* 全图列表1 start */
.imgList1 {
	overflow: hidden;
	padding-top: 0.25rem;
}

.imgList1 dd {
	overflow: hidden;
	margin-bottom: .75rem;
}

.imgList1 dd a {
	display: block;
}

.imgList1 dd .pic:before {
	padding-top: 66.66667%;
}

.imgList1 dd .text {
	height: 2.25rem;
	line-height: 2.25rem;
	text-align: center;
	color: #333;
	font-size: .7rem;
	background: #FFFFFF;
}

/* 全图列表1 end */
/* imgtext1 start */
.imgText1 dd {
	overflow: hidden;
	padding: .5rem;
	background: #FFF;
	margin-bottom: .75rem;
}

.imgText1 dd a {
	display: block;
	overflow: hidden;
	display: flex;
	align-items: center;
}

.imgText1 dd .pic {
	width: 6rem;
	float: left;
	margin-right: .5rem;
	overflow: hidden;
}

.imgText1 dd .pic::before {
	padding-top: 67.3077%;
}

.imgText1 dd .text {
	overflow: hidden;
	flex: 1;
}

.imgText1 dd .text .title {
	height: 2.5rem;
	line-height: 1.25rem;
	color: #333;
	font-size: .7rem;
	margin-bottom: 0.25rem;
}

.imgText1 dd .text .time {
	height: 1.25rem;
	line-height: 1.25rem;
	color: #999;
	font-size: .65rem;
}

.imgText1 dd:last-child:before {
	display: none;
}

/* imgtext1 end */

/* textList1 start */
.textList1 dd {
	margin-bottom: .75rem;
	padding: .75rem .5rem;
	background: #FFFFFF;
	border-radius: .1rem;
}

.textList1 dd .title {
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: .7rem;
	color: #333;
}

.textList1 dd .time {
	height: 1rem;
	line-height: 1rem;
	font-size: .65rem;
	color: #999;
	margin-bottom: 0.25rem;
}

.textList1 dd .text {
	height: 2rem;
	line-height: 1rem;
	font-size: .65rem;
	color: #666;
}

/* textList1 end  */

/* 视频列表 start */
.videoFloat {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
}

.videoFloatBody {
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 1;
	transform: translateY(100%);
	-webkit-transform: translateY(100%);
	transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	background: #000;
}

.videoFloatBody.active {
	visibility: visible;
	opacity: 1;
	transform: translateY(0%);
	-webkit-transform: translateY(0%);
}

.videoFloatClose {
	position: fixed;
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 2rem;
	right: .5rem;
	top: .5rem;
	background: transparent;
	border: .12rem solid #FFF;
	color: #FFF;
	text-align: center;
	line-height: 1.6rem;
	z-index: 1;
}

.videoFloatClose i {
	font-size: .8rem;
}

.videoFloat video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.videoFloat-video {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
}

.videoFloat-video::before {
	display: block;
	content: '';
	padding-top: 60%;
}

.videoFloat-video video {
	position: absolute;
	left: 0;
	top: 0;
}

/* 视频列表 end */

/* 招聘列表 start */
.recruitList {
	overflow: hidden;
	padding: .5rem 0;
}

.recruitList dd {
	overflow: hidden;
	border-radius: 3px;
	margin-bottom: .5rem;
	background: #fff;
}

.recruitList dd.active {
	border: none;
}

.recruitList dd .recruitT {
	overflow: hidden;
	height: 3rem;
	line-height: 3rem;
	display: flex;
	cursor: pointer;
	transition: all .3s;
	-webkit-transition: all .3s;
}

.recruitDuty {
	flex: 1;
	font-size: .7rem;
	color: #333;
	padding: 0 .5rem;
}

.recruitText_Top {
	display: flex;
	height: 1.75rem;
	padding: .5rem .5rem 0 !important;
}

.recruitText_TopDuty {
	padding: 0 !important;
	flex: 1;
}

.recruitText_TopAdd {
	padding: 0 !important;
	flex: 1;
}

.recruitText_Toptime {
	overflow: hidden;
	padding: 0 !important;
}

.recruitList dd .recruitT .recruitBtn {
	overflow: hidden;
	height: 3rem;
	padding: 0 .75rem;
	background: url(../images/upBottom.png) no-repeat center center;
	background-size: auto 0.5rem;
	font-size: 14px;
	color: #666;
	margin: 0 .5rem;
	transition: .5s;
	-webkit-transition: .5s;
}


.recruitList dd.active .recruitT .recruitBtn {
	transform: rotateX(-180deg);
	-webkit-transform: rotateX(-180deg);
}

.recruitList dd .recruitC {
	overflow: hidden;
	font-size: .65rem;
	color: #666;
	line-height: 1.3rem;
	display: none;
	background: #FFFFFF;
	margin: 0 .5rem;
	padding: .5rem 0;
}

.recruitText_Body {
	overflow: hidden;
}

.recruitText_Body span {
	display: block;
	line-height: 1.25rem;
	font-size: .65rem;
	color: #999;
}
.recruitText_Body span em{
	font-style: normal;
	font-size: .65rem;
	color: #333;
}
.recruitTable {
	font-size: 14px;
	color: #555555;
}

.recruitText_Bottom {
	padding:.5rem 0 !important;
}

.recruitList dd .recruitC .recruitText_title {
	font-size: .65rem;
	color: #333;
	line-height: 1.23rem;
}

.recruitText {
	overflow: hidden;
	line-height: 1rem;
	font-size: 0.65rem;
	color: #777;
}

.recruitText div {
	padding: .5rem 0;
}

.recruitText div:last-child {
	border: none;
}

.recruitBtn {
	overflow: hidden;
	margin: 0 .5rem;
}

.recruitBtn a {
	overflow: hidden;
	display: block;
	height: 2rem;
	line-height: 2rem;
	float: left;
	display: inline;
	padding: 0 1.75rem;
	background: #0b43a8;
	color: #FFF;
	border-radius: 3px;
	transition: all .3s;
	-webkit-transition: all .3s;
	font-size: 0.65rem;
}


.recruitList dd.active .recruitT {
	transform: translateX(-180deg);
	-webkit-transform: translateX(-180deg);
}

.recruitList dd.active .recruitT .btn {
	color: #fff;
}

/* 招聘列表 end */

/* 招聘表单 start */
/* 表单 start */
.messagesTitle {
	height: 1.85rem;
	line-height: 1.85rem;
	padding: 0 .5rem;
	font-size: .75rem;
	color: #666;
}
.formDl{
	padding-top: .5rem;
}
.formDd {
	padding: .25rem 0rem;
}

.formTitle {
	width: 4.5rem;
	height: 2rem;
	line-height: 2rem;
	font-size: .65rem;
	color: #666;
	text-align: center;
}

.formTitle span {
	color: #e80010;
	padding-right: .25rem;
}

.formTitle span.xinRed {
	color: #e80010;
}

.formTitle span.noneColor {
	color: transparent;
}

.formCon {
	display: flex;
	position: relative;
	background: #fafafa;
}

.formCon::after {
	display: block;
	content: '';
	position: absolute;
	width: 200%;
	height: 200%;
	top: 0;
	left: 0;
	border: 1px solid #DBDBDB;
	transform: scale(.5);
	-webkit-transform: scale(.5);
	box-sizing: border-box;
	border-radius: 5px;
	transform-origin: 0 0;
}

.formCon .title {
	width: 3.5rem;
	height: 2rem;
	line-height: 2rem;
	font-size: .65rem;
	text-align: right;
	color: #333;
	overflow: hidden;
	margin-right: .25rem;
}
.formCon .file-item{
	float: none;
}
.formCon .webuploader-pick{
	padding: 0 0;
	background: none;
}
.formBox {
	flex: 1;
}

.formDiv {
	padding: 0 .25rem;
	position: relative;
}
.formDiv.selectDown::before{
	display: block;
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	right: .5rem;
	top: 50%;
	border: 5px solid transparent;
	border-top-color: #999;
}
.formCon.formConNone::after {
	display: none;
}

.formInput {
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	border: none;
	position: relative;
	z-index: 2;
	background: none;
	outline: none;
	font-size: .65rem;
	color: #333;
}

.formArea {
	width: 100%;
	height: 5rem;
	padding: .25rem 0;
	line-height: 1.5rem;
	border: none;
	position: relative;
	z-index: 2;
	background: none;
	outline: none;
	font-size: .65rem;
	color: #333;
}

.code {
	overflow: hidden;
	padding-left: 0.25rem;
}

.code a {
	display: block;
	height: 2rem;
}

.code a img {
	display: block;
	height: 2rem;
}

.message_btn {
	clear: both;
	height: 2rem;
}

.mobile_btn1 {
	display: block;
	width: 5rem;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	color: #fff;
	font-size: .7rem;
	border: none;
	background: #2950a0;
	cursor: pointer;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.mobile_btn1:visited {
	color: #fff;
}

.mobile_btn1:hover {
	color: #fff;
}

.mobile_btn1:active {
	color: #fff;
}

a.mobile_btn2 {
	flex: 1;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	color: #333;
	font-size: .7rem;
	border: none;
	background: #f5f5f5;
	cursor: pointer;
	margin: 0 .25rem;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.sexDiv {
	position: relative;
    height: 2rem;
    line-height: 2rem;
    overflow: hidden;
    z-index: 3;
}

.sexDiv span {
	display: inline;
	float: left;
	margin-left: .5rem;
	padding-left: 1.25rem;
	margin-right: .5rem;
	font-size: .7rem;
	color: #333;
	margin-right: .5rem;
	position:relative
}
.sexDiv span:before{
	content: "";
	display: block;
	position: absolute;
	width: 0.6rem;
	height: 0.6rem;
	left: 0;
	top: 50%;
	margin-top: -0.3rem;
	border: 1px solid #e5e5e5;
	border-radius: 100%;
}
.sexDiv span.hover:after{
	content: "";
	display: block;
	position: absolute;
	width: 0.3rem;
	height: 0.3rem;
	left: 0.2rem;
	top: 50%;
	margin-top: -0.1rem;
	background:#0b43a8;
	border-radius: 100%;
}

.sexDiv span.hover {
	background: url(../images/radio_h.png) left center no-repeat;
	background-size: auto .8rem;
}

.formDivBg {
	position: absolute;
	left: .5rem;
	right: .5rem;
	height: 2rem;
	line-height: 2rem;
	font-size: 1rem;
	color: #999;
	text-align: right;
}

a.btnUp {
	display: inline-block;
	padding: .5rem 1rem;
	border-radius: 5px;
	background: #c22e2b;
	font-size: .6rem;
	color: #FFFFFF;
}

.messageBtn {
	margin: 0 .5rem;
}

.messageBtn a {
	display: block;
	height: 2rem;
	line-height: 2rem;
	font-size: .7rem;
	color: #fff;
	text-align: center;
	background: #4d82e2;
	border-radius: .25rem;
}
#datetimeDate-demo1{
	z-index: 2;
}
#selectBasic-demo1{
	z-index: 2;
}
.formDd #selectBasic-demo1_dummy{
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	border: none;
	position: relative;
	z-index: 2;
	background: none;
	outline: none;
	font-size: .65rem;
	color: #333;
}
.formUpFile {
	overflow: hidden;
}

.formUpFile a {
	display: block;
	padding: 0 .75rem;
	height: 1.75rem;
	line-height: 1.75rem;
	background: #dbdbdb;
	font-size: .65rem;
	color: #333;
	margin-right: .75rem;
	border-radius: .25rem;
	color: #FFFFFF;
}

.upBottom {
	overflow: hidden;
	margin: 0 .25rem;
}

.upBottom a {
	display: block;
	padding: 0 .75rem;
	height: 1.5rem;
	line-height: 1.5rem;
	background: #4d82e2;
	font-size: .65rem;
	color: #fff;
}

.upText {
	flex: 1;
	line-height: 2rem;
	font-size: .6rem;
	color: #999;
}
.formTitleB{
	height: 2rem;
	line-height: 2rem;
	font-size: 1rem;
	color: #333333;
	text-align: center;
}
/* 招聘表单 end */



/* 留言 start */
.messageForm .formCon{
	background: #FFFFFF;
}
/* 留言 end */

/* 联系我们 start */
.contactDl{
	overflow: hidden;
	margin: 0 -.375rem;
}
.contactDl dd{
	float: left;
	display: inline;
	width: 50%;
	padding: .25rem 0;
	margin-bottom: .5rem;
}
.contactDl dd .con{
	margin: 0 .375rem;
}
.contactDl dd .con .contactIcon{
	width: 2.5rem;
	height: 2.5rem;
	background-color: #edf3fd;
	background-size: 1rem;
	background-position: center center;
	 background-repeat: no-repeat;
	 margin: 0 auto;
	 border-radius: 100%;
	 margin-bottom: .6rem;
}
.contactDl dd .con .title{
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	color: #666666;
	font-size: .65rem;
}
.contactDl dd .con .text{
	height: 2rem;
	line-height: 1rem;
	font-size: .65rem;
	color: #666;
	text-align: center;
}
#map{
	height: 15rem;
}
/* 联系我们 end */

/* 资质荣誉 start */

/* 资质荣誉 end */
/* 期刊杂志 start */

/* 期刊杂志 end */
/* 数字报纸 start */

/* 数字报纸 end */
/* 投票 start */

/* 投票 end */
/* ========== 全图列表 end ========== */
/* ========== 图文列表 start ========== */
/* imgtext1 start */

/* imgtext1 end */
/* imgtext2 start */

/* imgtext2 end */
/* imgtext3 start */

/* imgtext3 end */
/* ========== 图文列表 end ========== */
/* ========== 文字列表 start ========== */
/*文字列表start*/

/*文字列表end*/
/* 大事记start */

/* 大事记end */
/* ========== 文字列表 end ========== */
/* ========== 瀑布流 start ========== */
/* 纵向瀑布流 start */

/* 纵向瀑布流 end */
/* 横向瀑布流 start */

/* 横向瀑布流 end */
/* ========== 瀑布流 end ========== */
/* 表单公用start */
.input {
	padding: 0 .5rem
}

.input input {
	border: none;
	background: none;
	width: 100%;
	height: 1.9rem;
	line-height: 1.9rem;
	font-size: .65rem;
	color: #333;
}

.textarea {
	padding: 5px 10px
}

.textarea textarea {
	border: none;
	background: none;
	width: 100%;
	height: 3rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #333;
}

a.formBtn {
	display: inline-block;
	height: 1.5rem;
	line-height: 1.5rem;
	background: #ddd;
	border-radius: 3px;
	font-size: .65rem;
	color: #333;
	padding: 0 1rem;
	margin: 0 .5rem;
	position: relative;
}

a.formBtn::before {
	content: " ";
	width: 200%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-webkit-transform: scale(.5);
	transform: scale(.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: -1
}

a.formBtn:hover {
	opacity: .9;
}

.radio {
	color: #555555;
	line-height: 1.9rem;
	font-size: 0;
}

.radio .radioItem {
	display: inline-block;
	height: 1.9rem;
	margin-right: 1rem;
	position: relative;
	vertical-align: middle;
}

.radio .radioItem input {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 1
}

.radio .radioItem label {
	color: #555555;
	overflow: hidden;
	font-size: 0.65rem;
	line-height: 2rem;
	height: 1.9rem;
	display: block;
}

.radio .radioItem input[type=radio]+label span {
	width: 0.65rem;
	height: 0.65rem;
	border-radius: 50%;
	border: 1px solid #e1e1e1;
	margin-right: 0.25rem;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -.1rem;
}

.radio .radioItem input[type=radio]+label span:before {
	display: block;
	content: '';
	width: 0.35rem;
	height: 0.35rem;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -0.175rem;
	margin-left: -0.175rem;
	background: #1e5ab0;
	visibility: hidden;
}

.radio .radioItem input[type=radio]:checked+label span:before {
	visibility: visible
}

.radio .radioItem input[type=radio]:checked+label span {
	border-color: #1e5ab0;
}

.radio .radioItem input[type=checkbox]+label span {
	float: left;
	width: 0.65rem;
	height: 0.65rem;
	border: 1px solid #e1e1e1;
	position: relative;
	top: 50%;
	margin-top: -0.4rem;
	margin-right: 0.25rem;
}

.radio .radioItem input[type=checkbox]+label span {
	border-color: #1e5ab0;
}

.radio .radioItem input[type=checkbox]+label span:before {
	content: "";
	display: block;
	width: 0.4rem;
	height: 0.2rem;
	border-left: 0.1rem solid #1e5ab0;
	border-bottom: 0.1rem solid #1e5ab0;
	position: absolute;
	top: 0.1rem;
	left: 50%;
	transform: translate(-50%) rotate(-45deg);
	visibility: hidden;
	background: none;
}

.radio .radioItem input[type=checkbox]:checked+label span:before {
	visibility: visible
}

.select {
	position: relative;
	height: 1.9rem;
}

.select .icn {
	position: absolute;
	right: 0;
	top: 0;
	width: 2rem;
	height: 1.9rem;
	line-height: 1.9rem;
	text-align: center;
}

.select select {
	position: absolute;
	appearance: none;
	-webkit-appearance: none;
	border: none;
	background: none;
	z-index: 1;
	width: 100%;
	height: 100%;
	font-size: .65rem;
	color: #666;
}

.formYzm .input {
	display: inline;
}

.formYzm .yzmImg {
	width: 4rem;
	height: 1.9rem;
	float: left;
	display: inline;
	margin-left: .5rem;
	overflow: hidden;
	padding: .1rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.formYzm .yzmImg img {
	display: block;
	width: 100%;
	height: 100%;
}

.formSubBtn {
	font-size: 0;
	text-align: left;
	margin: 0 -.25rem;
}

.formSubBtn a {
	padding: 0 1.5rem;
}

.formSubBtn a.submit {
	background: #1e5ab0;
	color: #FFF;
}

.formSubBtn a.reset {
	background: #ddd;
	color: #8b8b8b;
}

/* 表单公用end */
/* ========== 留言 start ========== */
/* 列表start */

/* 列表end */
/* 表单start */

/* 表单end */
/* ========== 留言 end ========== */
/* ========== 招聘 start ========== */
/* 列表 start */

/* 列表 end */
/* 详情 start */

/* 详情 end */
/* 表单 start */

/* 表单 end */
/* ========== 招聘 end ========== */
/* ========== 问卷调查 start ========== */
/* 列表start */

/* 列表end */
/* 表单start */

/* 表单end */


/*  */
/* ========== 问卷调查 end ========== */
